/*
@import url('https://fonts.googleapis.com/css?family=Montserrat:400, 700');
    .btn.btn-default, .btn.btn-default: hover, .btn.btn-link:hover, .btn.btn-primary:hover {
    background-color: #e0001a;
}
*/
html, body, p, input[type=email], input[type=password], input[type=search], input[type=text], textarea, textarea.form-control {
    font-family: Roboto, sans-serif !important;
}
.sidebar h5, .year {
    clear: both;
}
.share-buttons, .topic span, .vertical-text {
    text-transform: uppercase;
}
body {
    color: #444;
}
.inherit, a:active, a:focus, a:hover {
    color: #aaa;
}
div.wrapper {
    margin-top: 80px;
}
sub, sup {
    font-size: 60%!important;
}
.tks_article .row {
    margin: 0;
}
.post.type-post, .tks_article.type-tks_article {
    padding: 0 0 40px;
}
a, a:hover small {
    color: #e0001a;
}
.color, a.text-primary:hover {
    color: #e0001a!important;
}
.alert.alert-danger, .logo:hover, ul.pagination li a:hover {
    color: #e0001a;
}
.btn.btn-default:hover {
    opacity: .7;
}
.btn.btn-primary {
    border-color: #e0001a;
    color: #e0001a;
}
.block-link, .sticker-default {
    background-color: #e0001a!important;
}
.gag, .jslider .jslider-bg .v, .jslider .jslider-pointer, .map-close, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .nav-tabs>li.active>a:after, .navbar-toggle:hover .icon-bar, .person .gag, .pricing .nav-pages a.selected:after, .scrolltop:hover, .sidemenu-toggle, .wpcf7-submit, ul.nav-category li a:after, ul.pagination li.active a, ul.pagination li.active a:hover {
    background-color: #e0001a;
}
.comment-form input[type=submit], .mejs-controls .mejs-time-rail .mejs-time-current, .woocommerce #respond #basement_review_form input#submit {
    background: #e0001a;
}
.logo {
    max-width: 100%}
.mainmenu ul ul li.current-menu-item>a {
    color: #e0001a!important;
}
.mainmenu ul>li.cart-list>a {
    color: #e0001a;
}
.mainmenu .dropdown-menu>li>a:hover, .mainmenu ul>li>a:active, .mainmenu ul>li>a:focus, .mainmenu ul>li>a:hover {
    color: #e0001a!important;
}
#wp-calendar #today a, ._author a:hover, .calendar a, .cart-bar h5 a:hover, .cart-list li a:hover, .catalog-bar li a.color, .catalog-bar li a:hover, .chosen-container .chosen-results li.highlighted, .chosen-container .chosen-results li.no-results, .comment-line a:hover, .comment-link:hover, .entry-content a:hover, .footer a:hover, .histline .active, .histline li:hover, .link-wrap a, .nav-pages.lined a.selected, .nav-pages.lined a:hover, .nav-single a:hover span, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav>li>a:focus, .nav>li>a:hover, .post h1 a:hover, .post small a:hover, .price ins, .pricing .nav-pages a.selected, .product h4 a:hover, .product h6 a:hover, .product-quantity a:hover, .product-table a:hover, .raty .fa-star, .raty .fa-star-half-o, .sidemenu a:hover, .table a:hover, .tagcloud a:hover, a.add-review:hover, form a:hover, ul.nav-category li a.active, ul.nav-category li a:hover {
    color: #e0001a;
}
.nav-pages a.selected, .nav-pages a:hover {
    border: 4px solid #e0001a;
}
.history .separator ins {
    border: 5px solid #e0001a;
}
@media screen and (max-width:980px) {
    .mainmenu ul>li.current-menu-item>a {
    color: #e0001a;
}
}
@media (min-width:981px) {
    .mainmenu ul.navbar-nav>li.current-menu-item: after, .mainmenu ul.navbar-nav>li.current-menu-parent:after {
    background-color: #e0001a;
}
}
input[type=submit] {
    margin-bottom: 30px;
}
.chosen-drop {
    font-size: 12px;
}
.wpcf7-submit:hover {
    opacity: .8;
}
.hpc.index .little-today {
    font-size: 11px;
}
.alert {
    padding: 5px 15px;
    margin: 20px 0!important;
    border: 1px solid transparent;
    border-radius: 4px;
    height: auto!important;
}
.alert.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert.alert-error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
ol.breadcrumb {
    margin: 0;
}
li.hpctitle span {
    font-size: 8px;
}
.home header.header {
    margin-bottom: 30px;
}
.monographic.menu-item {
    background-color: #777;
}
.mainmenu ul ul li.current-menu-item.monographic>a {
    color: #fff!important;
}
.recruitment .col-sm-4 a, .recruitment .col-sm-4 h3, .tkswbg {
    color: #2c2c6c;
}
.wrapper {
    margin-bottom: 70px;
}
.nopadding {
    padding: 0!important;
}
.topm0 {
    margin-top: 0!important;
}
.bottomm0 {
    margin-bottom: 0!important;
}
.bottom20 {
    padding-bottom: 20px;
}
.margin0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.margin10 {
    margin: 10px 0;
}
.btn.btn-lg {
    margin-top: 10px;
    margin-bottom: 10px;
}
.inarticle-login {
    margin-top: 10px;
}
.tksbottomlink {
    margin-bottom: 5px;
    text-align: right;
}
.thumbnail {
    border: none!important;
}
.col-sm-1.norightpadding {
    padding-right: 0;
}
.col-sm-1.norightpadding .navbar span {
    font-size: 9px;
}
.col-sm-1.norightpadding nav.navbar.mainmenu {
    line-height: 32px;
    min-height: 35px;
}
.col-sm-8.noleftpadding {
    padding-left: 0;
}
.tksbg {
    background-color: #e0001a;
}
.tkswbg {
    background-color: #fff;
}
.journalogo {
    margin: 10px 0;
}
.row.decollapse {
    margin: 20px 0;
}
.spacer {
    margin-top: 30px;
}
.recruitment .col-sm-4 {
    border-left: 1px solid #2c2c6c;
    margin-bottom: 20px;
}
.recruitment .col-sm-4.featured {
    border-left: 2px solid #e0001a;
}
.recruitment .col-sm-4.featured a, .recruitment .col-sm-4.featured h3 {
    color: #e0001a;
}
.recruitment .col-sm-4 h2, .recruitment .col-sm-4 h3, .recruitment .col-sm-4 h4 {
    margin: 8px 0;
}
.related_tks_articles {
    list-style-type: circle;
}
.related_tks_articles li {
    margin-bottom: 20px;
}
nav.navbar.mainmenu {
    background-color: #555;
    color: #fff;
    line-height: 30px;
    min-height: 30px;
}
nav#events, nav.navbar.mainmenu.scrolling {
    background-color: #fff;
    color: #555;
}
nav#events a, nav.navbar.mainmenu.scrolling a {
    color: #555;
}
nav#events a {
    text-decoration: underline;
}
.event_image {
    padding-bottom: 30px;
}
.event_image img {
    max-height: 80px;
    width: auto;
}
.scientists .full-border img {
    max-width: 198px;
}
nav.navbar.mainmenu li {
    margin: 2px 30px 2px 0;
}
nav.navbar.mainmenu a {
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -.5px;
}
.blueline {
    background-color: #555;
    color: #fff;
}
.blueline .col-sm-1, .blueline .col-sm-2, .blueline .col-sm-4 {
    padding-top: 5px;
    padding-bottom: 1px;
}
.blueline.mobile .col-sm-3 h6 {
    line-height: 40px;
    margin-bottom: 0;
}
.blueline .col-sm-4 {
    padding-top: 0;
    padding-bottom: 0;
}
.blueline h6 {
    font-size: 11px;
    color: #fff;
}
.blueline.fixed h6 {
    line-height: 50px;
    margin-bottom: 0;
}
.blueline.mobile h6 a {
    display: block;
    line-height: 30px;
    text-align: center;
}
.blueline.mobile .social a {
    padding: 5px;
}
.blueline.mobile .search-form {
    padding-bottom: 10px;
}

.blueline.fixed h6 a {
    margin-right: 15px;
}
.blueline a {
    font-size: 11px;
    font-weight: 700;
    color: #fff;
}
.blueline.fixed a {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    border: 2px solid #fff;
    padding: 5px 15px;
}
.blueline.fixed .social a {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    border: none;
    padding: 5px;
    line-height: 40px;
}
.blueline.fixed a:hover {
    background-color: #fff;
    color: #555;
}
.blueline.fixed .social a:hover {
    background-color: transparent;
    color: #555;
}
.bluelinev3 {
    background-color: #dadada;
    color: #fff;
}
.bluelinev3 h6 {
    color: #fff;
}
.bluelinev3 a {
    color: #fff;
}
.bluelinev3 .social a {
    color: #fff;
}
.home .homewidgets {
    display: inline;
    background-color: #dadada;
}
.home .homewidgets div {
    
    
}
#blueline1 {
    margin-bottom: 10px;
}
#blueline2 {
    margin-top: 10px;
    margin-bottom: 40px;
}
#get_in_touch h6 {
    line-height: 21px;
    margin-bottom: 0;
}
#explore h6 {
    line-height: 42px;
    font-weight: 700;
    margin-bottom: 0;
}
nav.navbar.mainmenu .social a:hover, nav.navbar.mainmenu a:hover {
    color: #eee;
}
nav ul.side-nav {
    margin: 0;
}
nav ul.side-nav li {
    margin: 0 0 0 12px;
}
ul.sub-menu.dropdown-menu {
    background-color: #555;
    border-radius: 0;
    padding: 0;
}
#menu-topmost .dropdown .dropdown-menu>li {
    border-top: 2px solid #fff;
    margin: 0;
    padding: 5px 25px;
}
a.mainmenu ul.dropdown-menu>li>a {
    margin: 0 35px;
}
ul.tk_buttons {
    float: right;
}
nav.navbar.mainmenu .tk_buttons li {
    float: left;
    margin: 0;
}
ul.tk_buttons a {
    background-color: #777;
    border: 1px solid #fff;
}
ul.tk_buttons a:hover {
    background-color: #fff!important;
    color: #1e72b8!important;
}
ul.tk_buttons a.register {
    padding: 3px 25px;
    margin-right: 4px;
    line-height: 35px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
ul.tk_buttons a.login {
    padding: 3px 25px;
    line-height: 35px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}
nav#events span a {
    margin-left: 0;
}
nav.navbar.mainmenu#events span a:hover {
    color: #aaa!important;
}
div.claim {
    margin-bottom: 10px;
}
.mainmenu ul.side-nav>li>a {
    font-size: 9px;
    line-height: 33px;
}
.sub-menu.dropdown-menu li {
    margin: 0 0 0 30px;
}
nav.navbar.mainmenu.side {
    min-height: 36px;
}
button.search {
    position: absolute;
    background: #fff;
    border: none;
    color: #555;
    margin: 5px 0 0 -45px;
    font-size: 12px;
    padding: 5px 10px;
}
button.search:hover {
    background-color: #1e72b8;
    color: #fff;
}
button.search:hover i {
    color: #e0001a;
}
.searchwp-highlight {
    background-color: yellow;
}
.search-result p {
    margin-top: 8px;
    margin-bottom: 30px;
    font-size: 11px;
}
.archive-news-thumb .h-small {
    min-height: 170px;
    margin-bottom: 20px;
}
.archive-news-thumb .row {
    margin-right: 0;
    margin-left: 0;
}
.archive-news {
    min-height: 60px!important;
}
.archive-news h5 {
    margin: 0 0 10px;
    line-height: 18px;
    font-size: 13px;
}
.archive-top-description {
    background-color: #f5f5f5;
    padding-top: 20px;
    padding-bottom: 20px;
}
.archive-top-description .description {
    border-left: 1px solid #333;
}
.print a {
    color: #444;
    font-size: 9px;
}
.topic {
    position: absolute;
    padding: 0 8px;
    margin-top: 10px;
    font-size: 9px;
    z-index: 1000;
    color: #fff;
    background-color: #e41e26;
}
a.page-numbers, span.page-numbers.current {
    padding: 5px 8px;
    border: 1px solid #777;
}
span.page-numbers.current {
    color: #fff;
    background-color: #777;
}
.external-link, .share-buttons {
    padding-top: 10px;
}
.chem.index .topic {
    color: #fff;
    background-color: #34c0c4;
}
.agro.index .topic {
    color: #fff;
    background-color: #e41e26;
}
.hpc.index .topic {
    color: #fff;
    background-color: #da68a8;
}
.topic.efsa-highlights {
    background-color: #ec8101;
}
.topic a {
    color: #fff;
}
.readmore {
    width: 100%;
    text-align: right;
    display: block;
}
.caption p {
    font-size: 10px;
    color: #ddd;
    margin-bottom: 5px;
}
.share-buttons a {
    padding: 0 5px;
    color: #999;
}
.form-group {
    width: 100%}
img.logo_min {
    max-height: 25px;
}
#searchform {
    line-height: 10px;
    padding-top: 6px;
}
.form-group input.form-control{
    background-color: #cbcbcb !important;
}
.blueline.fixed #searchform {
    padding-top: 10px;

}

.bluelinev3.fixed #searchform {
    padding-top: 10px;

}

.form-group input.form-control::-webkit-input-placeholder {
    color: #3e3e3e;
}
.form-group input.form-control:-moz-placeholder {
    color: #3e3e3e;
}
.form-group input.form-control::-moz-placeholder {
    color: #3e3e3e;
}
.form-group input.form-control:-ms-input-placeholder {
    color: #3e3e3e;
}
.form-group input.form-control {
    font-family: Lato;
    border: 1px solid #fff;
    background-color: #777;
    color: #fff;
    height: 30px;
}
#registration label {
    height: 40px;
    display: table-cell;
    vertical-align: middle;
    padding: 5px 0;
}
#registration li.parsley-required {
    color: #e0001a;
}
#registration ul.parsley-errors-list.filled {
    margin-bottom: 10px;
    margin-left: 10px;
}
.scrolling {
    height: 25px;
    overflow: hidden;
    position: relative;
    min-height: 20px!important;
}
.scrolling marquee {
    font-size: 12px;
    line-height: 34px;
}
.social-icons {
    line-height: 34px;
}
.social-icons a {
    padding-right: 2px;
    color: #555;
}
nav.navbar.scrolling {
    height: 33px;
}
.container.entry-header {
    margin: 20px 0;
}
section.entry-content ol {
    list-style-type: decimal;
}
section.entry-content ul {
    list-style-type: circle;
}
.widget.widget_text, li.widget, li.widget_simpleimage, section.entry-content ul.articles-list, ul.thumb {
    list-style-type: none;
}
.scrolling span {
    position: absolute;
    background-opacity: .7;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 35px;
    font-size: 9px;
    text-align: center;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -moz-animation: example1 15s linear infinite;
    -webkit-animation: example1 15s linear infinite;
    animation: example1 15s linear infinite;
}

.contfade a img {
    opacity: 0.6;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
}

.contfade a:hover img {
    opacity: 1;
}

@-moz-keyframes example1 {
    0% {
    -moz-transform: translateX(100%);
}
100% {
    -moz-transform: translateX(-100%);
}
}
@-webkit-keyframes example1 {
    0% {
    -webkit-transform: translateX(100%);
}
100% {
    -webkit-transform: translateX(-100%);
}
}
@keyframes example1 {
    0% {
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
100% {
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
}
.slider.oneslider {
    padding-bottom: 0;
}
.slider.oneslider:last-child {
    margin-bottom: 50px;
}
.slider.oneslider .nav-pages {
    bottom: -25px;
}
tr.header {
    background-color: #555;
    color: #fff;
}
tr.header:hover {
    background-color: #555!important;
}
.basement_slide_image p {
    line-height: 18px;
    font-size: 10px;
}
.container .row img {
    max-width: 100%;
    max-height: 140px;
}
.latest-issue {
    padding: 0 10px;
}
a:hover .caption.hover.latest-issue, a:hover .caption.hover.preview-issue {
    visibility: visible;
    opacity: .9;
    background-color: #2c2c6c;
}
.latest-issue h4, .latest-issue h5, .preview-issue h4, .preview-issue h5 {
    padding-top: 30px;
    color: #fff;
}
.navbar {
    border-radius: 0;
}
.navbar .social {
    display: block;
    line-height: 30px;
    float: right;
}
.navbar .social a {
    color: #fff;
    line-height: 45px;
    letter-spacing: 20px;
}
h4.agro, h4.chem, h4.hpc, h4.pharma {
    letter-spacing: -1px;
    min-height: 60px;
    vertical-align: text-bottom;
}
.map.basement_google_map {
    width: 100%;
    margin: 0;
    padding: 0 0 30px;
}
.caption h5 {
    font-size: 10px;
    line-height: 14px;
    margin: 0 0 5px;
    color: #fff;
}
.caption h5 a {
    color: #fff;
}
.acf-map img {
    max-width: inherit!important;
}
.mainmenu ul>li>a.menu-link:hover {
    color: #eee!important;
}
.chem.col-sm-4.col-xs-12 a:hover {
    color: #16afa5;
}
.agro.col-sm-4.col-xs-12 a:hover {
    color: #d14f19;
}
.hpc.col-sm-4.col-xs-12 a:hover {
    color: #7d5d9f;
}
.pharma.col-sm-4.col-xs-12 a:hover {
    color: #315ca4;
}
h4.agro {
    border-bottom: 5px solid #d14f19;
}
h4.chem {
    border-bottom: 5px solid #16afa5;
}
h4.hpc {
    border-bottom: 5px solid #7d5d9f;
}
h4.pharma {
    border-bottom: 5px solid #315ca4;
}
.agro .caption.hover, .agro .thumbnail .caption, .chem .caption.hover, .chem .thumbnail .caption, .hpc .caption.hover, .hpc .thumbnail .caption {
    background: rgba(85, 85, 85, .8);
}
.archivecont .year:first-child {
    padding-top: 0;
}
.archive.col-sm-4 .col-sm-4, .archivecont .col-sm-2, .supplements.col-sm-4 .col-sm-4 {
    line-height: 0;
}
.year {
    border-bottom: 1px solid #ccc;
    padding-top: 30px;
}
.supplement i {
    color: #343434;
    font-size: 20px;
}
.supplement .special_issue_icon img {
    padding: 0 8px 8px;
}
.key-to-symbol {
    font-size: 14px;
    line-height: 22px;
    border: 1px solid #fd0000;
    background-color: #fdafaf;
    border-radius: 16px;
}
.key-to-symbol img {
    max-height: 20px;
    padding-top: 4px;
}
.btn.btn-primary.agro, .btn.btn-primary.chem, .btn.btn-primary.hpc {
    width: 100%;
    line-height: 35px;
    height: 40px;
    font-size: 12px;
    border-radius: 0;
    border: 2px solid transparent;
    padding: 0;
    margin-bottom: 15px;
}
#issue-description-box p, p.description {
    line-height: 16px;
}
.btn.btn-primary.chem {
    border-color: #34c0c4;
    color: #34c0c4;
}
a.btn.btn-primary.chem:hover {
    background-color: #34c0c4;
    color: #fff;
}
.btn.btn-primary.agro {
    border-color: #e41e26;
    color: #e41e26;
}
a.btn.btn-primary.agro:hover {
    background-color: #e41e26;
    color: #fff;
}
.btn.btn-primary.hpc {
    border-color: #da68a8;
    color: #da68a8;
}
.caption.hover h5, .vsmall.col-sm-6.issue a {
    color: #fff;
}
a.btn.btn-primary.hpc:hover {
    background-color: #da68a8;
    color: #fff;
}
.fullarticle .btn.btn-primary {
    font-size: 16px;
    height: 65px;
    line-height: 30px;
}
.caption.hover {
    top: 0;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity .3s linear;
}
a:hover .caption.hover {
    visibility: visible;
    opacity: .8;
}
ul.thumb {
    margin: 0;
}
.thumbnail a:hover img, ul.thumb a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.widget_recent_entries ul {
    margin-left: 29px!important;
}
img {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.thumb li:hover .caption.hover {
    opacity: 1;
}
div.hsmall, div.sqlarge, div.sqlittle, div.vsmall {
    margin-bottom: 20px;
}
div.caption {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #777;
    min-height: 55px;
}
div.caption.banner {
    display: none;
}
div.thumbnail {
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 0;
    padding: 0;
    border: 1px solid #ddd!important;
}
.sqlittle.col-sm-6 .thumbnail li img {
    max-width: 102%}
.sqlittle.col-sm-6 .thumbnail {
    min-height: 114px;
}
.sqlarge.col-sm-12 .thumbnail {
    min-height: 268px;
}
.vsmall.col-sm-6 .thumbnail {
    min-height: 258px;
}
.vsmall.col-sm-6.issue .thumb {
    padding: 10px;
    min-height: 268px;
    background-color: #7e7c7d;
}
.vsmall.col-sm-6.issue h5 {
    font-size: 11px;
}
.hsmall h5, .vsmall h5 {
    margin-bottom: 0;
}
.col-sm-6 .thumbnail h5 {
    font-size: 12px;
}
.form label {
    min-height: 40px;
}
.form .col-sm-4 {
    margin-bottom: 10px;
}
.col-sm-12.border {
    border: 2px solid #ccc;
}
.col-sm-12.border h3 {
    margin: 15px 0;
}
#home-newspaper-box img {
    max-width: 85%;
}
#home-newspaper-box .swiper-wrapper {
    height: 150px;
}
#home-newspaper-box .tksbottomlink a {
    line-height: 40px;
}
.full-column {
    display: table-column;
    height: 100%;
    min-height: 100%}
.full-column .border {
    margin-bottom: 20px;
    height: 100%;
    min-height: 100%}
.table {
    margin-bottom: 0;
}
#latest-issue-box .description {
    margin-top: 15px;
}
#latest-issue-box h3 {
    min-height: 36px;
}
p.description {
    font-size: 10px;
    color: #8c8c8c;
}
#share-buttons i {
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline;
}
#issue-description-box, #latest-issue-box, #monography-description-box, #news-newspaper-box {
    height: 400px;
}
#issue-ns-description-box, #latest-ns-issue-box {
    height: 610px;
}
#archive-box, #events-box, #info-box, #latest-supplement-box, #members-box, #news-companies-box, #news-science-box, #supplements-box, #add-info-box {
    height: 190px;
}
#home-newspaper-box {
    height: 205px;
}
#latest-supplement-box .releasedate {
    text-transform: uppercase;
    font-size: 10px;
}
#events-box h3 {
    margin-bottom: 7px;
}
.swiper-cover-full .swiper-slide h6, img.cover {
    margin-bottom: 25px;
}
#info-box {
    background: url(https://www.teknoscienze.com/wp-content/uploads/2016/10/email-icon.png) bottom right no-repeat;
}
.topic span {
    z-index: 10000;
}
.topic.news-from-science span:before, .topic.science span:before {
    content: "News from Science"}
.topic.companies span:before, .topic.news-from-companies span:before {
    content: "News from Companies"}
.topic.news-from-newspapers span:before, .topic.newspaper span:before {
    content: "News from Newspapers"}
.topic.news-from-associations span:before, .topic.newspaper span:before {
    content: "News from Associations"}
.topic.showcases span:before {
    content: "Showcase"}
.topic.breaking-stories span:before {
    content: "Breaking Stories"}
.topic.efsa-highlights span:before {
    content: "EFSA Highlights"}
/*, .breadcrumb.breaking-stories li:nth-child(3) a */
.breadcrumb.breaking-stories li:nth-child(2) a
{
   pointer-events: none;
   cursor: default;
}
header.breaking-stories small {
    display: none;
}
ul.articles-list li {
    padding-left: 8px;
}
ul.articles-list i {
    font-weight: 400;
    color: #777;
    line-height: 20px;
}
.blueline.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    border-top: 2px solid #fff;
}
.swiper-cover-full.swiper-container {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.swiper-cover.swiper-container {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.swiper-news.swiper-container {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}
.swiper-cover-full .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 420px;
    padding: 20px 40px;
    background-color: #555;
}
.swiper-cover .swiper-slide, .swiper-news .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 200px;
    height: 100px;
    padding: 10px;
}
.swiper-cover-full .swiper-slide h6 a {
    color: #dedede;
}
.swiper-cover .swiper-slide {
    background-color: #555;
}
.swiper-members .swiper-slide {
    padding: 10px 0;
}
.swiper-members p {
    color: #444;
}
.swiper-cover p {
    color: #fff;
}
.swiper-cover h6 a {
    color: #ccc;
}
.members .row .single-member {
    margin-bottom: 30px;
}
.row.tags p {
    padding: 8px 15px;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.row.tags p a {
    color: #999;
    /*pointer-events: none;*/
    /*cursor: default;*/
}
.ys_company {
    color: #fff;
    background-color: #ccc;
    padding: 3px 0px 3px 10px;
    margin-left: -10px;
}
.scientists .full-border {
    border: 2px solid #ccc;
    display: table;
    height: 100%;
    min-height: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}
.scientists .row {
}
footer.footer {
    border-top: 2px solid #555;
}
footer.footer p {
    margin-bottom: 60px;
}
.footerv3, .footerv3  {
    background-color: #555;
    color: #fff;
}
.footerv3 {
    display: inline-block;
    width: 100%;
    padding-top: 8px;
}
.footerv3 p a{
    color: #fff;
}
.footerv3 p a:visited {
    color: #fff;
}
.footerv3 p a:hover {
    color: red;
}
.bottommargincopy {
    margin-bottom: 44px;
}

/*body.home.page {
    background-image: url(https://www.teknoscienze.com/wp-content/uploads/2016/10/background_transparent.png)!important;
    background-position: center top;
}*/
.selector img {
    background-color: rgba(0, 0, 0, .3);
}
.selector a:hover img {
    background-color: rgba(0, 0, 0, .7);
}
.selector {
    padding: 0 4px 0 0!important;
}
.e-version-img {
    padding-top: 30px;
}
img.legal-img {
    margin-bottom: 10px;
}
.legal-header img {
    margin: 10px 0;
}
.legal-header h3 {
    line-height: 22px;
}
h2.abstract {
    width: 100%;
    margin: 0;
    padding: 0;
    color: #C3C3C3;
}
h2.abstract:after {
    display: inline-block;
    margin: 0 0 5px 10px;
    height: 1px;
    content: " ";
    text-shadow: none;
    background-color: #C3C3C3;
    width: 83%;
}
.eucookie .vertical-text {
    position: absolute;
    font-size: 16px;
    transform: rotate(270deg);
    transform-origin: left top 0;
    background-color: #014694;
    color: #fff;
    padding: 10px 15px;
    width: 180px;
    margin-left: -50px;
    margin-top: 16px;
}
.eucookie {
    max-width: 250px;
    height: 180px;
    position: fixed;
    margin-right: -230px;
    right: 210px;
    top: 40%;
    background-color: #eaeaea;
    z-index: 999;
}
.eucookie a {
    width: 100%;
    font-size: 12px;
    line-height: 25px;
    padding: 5px 40px;
    border-radius: 20px;
    color: #014694;
    background-color: #fff;
    border: 1px solid #014694;
}
.eucookie .eucont, .eucookie .eutitle {
    float: left;
}
.eucookie h5 {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 15px 0 0;
    min-width: 220px;
}
.eubutton {
    margin: 20px 0;
}
.eucont {
    margin-left: 15px;
}
#close-cookie {
    position: absolute;
    top: 0;
    left: -52px;
    font-size: 16px;
}
.efsa .vertical-text {
    position: absolute;
    font-size: 16px;
    transform: rotate(270deg);
    transform-origin: left top 0;
    background-color: #ec8101;
    color: #fff;
    padding: 10px 15px;
    width: 200px;
    margin-left: 209px;
    margin-top: 29px;
}
.efsa {
    max-width: 250px;
    height: 200px;
    position: fixed;
    margin-left: -220px;
    left: 210px;
    top: 40%;
    background-color: #eaeaea;
    z-index: 999;
}
.efsa a {
    width: 100%;
    font-size: 12px;
    line-height: 25px;
    padding: 5px 40px;
    border-radius: 20px;
    color: #ec8101;
    background-color: #fff;
    border: 1px solid #ec8101;
}
#close-efsa {
    position: absolute;
    top: 0;
    left: 265px;
    font-size: 16px;
}
.efsa .efsacont, .efsa .efsatitle {
    float: left;
}
.efsa h5 {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 15px 0 0;
    min-width: 220px;
}
.efsabutton {
    margin: 20px 0;
}
.efsacont {
    margin-left: 15px;
}
.htf .vertical-text {
    position: absolute;
    font-size: 14px;
    transform: rotate(270deg);
    transform-origin: left top 0;
    background-color: #a4cf9a;
    color: #fff;
    padding: 10px 15px;
    width: 200px;
    margin-left: 209px;
    margin-top: 29px;
}
.htf {
    max-width: 250px;
    height: 200px;
    position: fixed;
    margin-left: -220px;
    left: 210px;
    top: 40%;
    background-color: #eaeaea;
    z-index: 999;
}
.htf a {
    width: 100%;
    font-size: 12px;
    line-height: 25px;
    padding: 5px 40px;
    border-radius: 20px;
    color: #a4cf9a;
    background-color: #fff;
    border: 1px solid #a4cf9a;
}
#close-htf {
    position: absolute;
    top: 0;
    left: 265px;
    font-size: 16px;
}
.htf .htfcont, .htf .htftitle {
    float: left;
}
.htf h5 {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding: 15px 0 0;
    min-width: 220px;
}
.htfbutton {
    margin: 20px 0;
}
.htfcont {
    margin-left: 15px;
}
.wpcf7-form-control.g-recaptcha {
    margin-bottom: 20px;
}
div.pop_up_photo {
    background-color: #f5f5f5;
}
img.pop_up_photo {
    padding: 10px 10px 0;
}
.pop_up_description {
    padding: 5px 10px 8px;
}
@media only screen and (min-device-width :320px) and (max-device-width :480px) {
    .form-control {
    margin-bottom: 15px;
}
.eucookie, .efsa {
    top: 75%}
}
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) {
    .agro.index, .chem.index, .col-sm-4.full-column, .col-sm-4.members, .col-sm-4.supplements, .col-xs-12.full-column, .hpc.index, .hsmall.col-sm-12, .sqlarge.col-sm-12, .sqlittle.col-sm-6, .vsmall.col-sm-6 {
    padding-left: 10px;
    padding-right: 10px;
}
div.caption {
    margin-left: 10px;
    margin-right: 10px;
}
}
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) {
    .col-sm-12.border, .col-sm-12.border .col-sm-4, .col-sm-2.social-icons, .hsmall.col-sm-12, .sqlarge.col-sm-12, .sqlittle.col-sm-6, .vsmall.col-sm-6 {
    padding-left: 5px;
    padding-right: 5px;
}
div.caption {
    margin-left: 5px;
    margin-right: 5px;
}
.col-sm-4.full-column, .col-sm-4.members, .col-sm-4.supplements {
    padding-left: 10px;
    padding-right: 10px;
}
.swiper-button-next, .swiper-button-prev {
    display: none;
}
}
@media only screen and (min-device-width:320px) and (max-device-width:414px) and (-webkit-min-device-pixel-ratio:2) {
    #archive-box, #latest-issue-box, #latest-supplement-box, #members-box, #monography-description-box, #news-companies-box, #news-science-box, #supplements-box {
    height: auto;
}
}

.wpcf7-response-output {
    color: #e0001a !important;
    margin-bottom: 20px !important;
    font-size: 18px !important;
    margin: 0 auto !important;
    text-align: center !important;
}